# renew_before_expiry = 30 days
version = 1.19.0
archive_dir = /etc/letsencrypt/archive/nc.solusar.de
cert = /etc/letsencrypt/live/nc.solusar.de/cert.pem
privkey = /etc/letsencrypt/live/nc.solusar.de/privkey.pem
chain = /etc/letsencrypt/live/nc.solusar.de/chain.pem
fullchain = /etc/letsencrypt/live/nc.solusar.de/fullchain.pem

# Options used in the renewal process
[renewalparams]
authenticator = standalone
account = 8b7806ff874ad192eb557b295a53e1f8
pref_challs = http-01,
server = https://acme-v02.api.letsencrypt.org/directory
post_hook = systemctl start nginx
pre_hook = systemctl stop nginx
